.hero {
  position: relative;
  height: calc(95lvh - 33px) !important;
  justify-content: center;
  align-items: center;
  background-color: var(--vitrine-red-color);
}

.hero h1 {
  font-family: 'Hanson Bold', sans-serif;
  font-size: 5rem;
  color: var(--vitrine-white-color);
}

.hero__top-img {
  width: auto;
  height: 100%;
  object-fit: cover;
  display: block;
  position: absolute;
  top: 0;
  right: 50%;
  transform: translateX(50%);
}

@media screen and (min-width: 1024px) {
  .hero {
    height: calc(95vh - 53px) !important;
  }
}
